html{
	font-family:Verdana;
	overflow:hidden;
	background-image: url("../img/wb.jpg");
	position:fixed;
	height:100vh;
	width:100vw;
	cursor:auto;
}


#footer{
	position:absolute;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
	z-index:5;
	background:white;
}

.square{
	border:solid 1px;
	width:8vh;
	height:8vh;
	position:fixed;
	background:white;
}



button{
	width:200px;
	height:50px;
	border:solid 2px #2196F3;
	background:white;
	font-family:Verdana;
	line-height:40px;
	text-align:center;
	position:fixed;
	right:20px;
	top:20px;
	cursor:pointer;
	font-size:25px;
}

.block{
	width:8vh;
	height:8vh;
	background-color:rgb(0, 0, 0);
	border:solid white 1px;
}

.piece{
	border:solid transparent;
}

#points{
	position:fixed;
	right:20px;
	top:20px;
	height:50px;
	width:200px;
	background: rgba(255, 255, 255, 0.5);
	line-height:50px;
	text-align:center;
	font-size:25px;
}

.firstBlock{
	//background:red;
}